<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

	
define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program: Payment');

define('TEXT_AFFILIATE_HEADER', 'Your Payments:');

define('TABLE_HEADING_DATE', 'Payment Date');
define('TABLE_HEADING_PAYMENT', 'Affiliate Earnings');
define('TABLE_HEADING_STATUS', 'Payment Status');
define('TABLE_HEADING_PAYMENT_ID','Payment-ID');
define('TEXT_DISPLAY_NUMBER_OF_PAYMENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> payments)');
define('TEXT_INFORMATION_PAYMENT_TOTAL', 'Your current earnings amount to:');
define('TEXT_NO_PAYMENTS', 'No payments have been recorded yet.');
?>